@charset "utf-8";
/* CSS Document */


body {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000;
	font-family: "futura-pt",sans-serif;
	margin: 0;
	padding: 0;
	font-size:14px;
	font-weight:300 ; font-style:normal;
}
#wrapper {
	margin:0 auto;
	width:1030px;	
}
.fLeft {
	float:left;
}
.fRight {
	float:right;
}
h1{font-size:30px; color:#e9767b; font-weight:bold; margin:3px 0;font-family:"myriad Pro", Arial;}
h2{font-size:24px; color:#e9767b; font-weight:bold; margin:3px 0;font-family:"myriad Pro", Arial;}
h3{font-size:18px; color:#e9767b; font-weight:bold; margin:3px 0;font-family:"myriad Pro", Arial;}
h4{font-size:16px; color:#e9767b; margin:3px 0;font-family:"myriad Pro", Arial;}
h5{font-size:14px; color:#e9767b; margin:3px 0;font-family:"myriad Pro", Arial;}
h6{font-size:12px; color:#e9767b; margin:3px 0;font-family:"myriad Pro", Arial;}
.clear {
	clear:both;
}
#header {
	background: url(../images/Swanson_logo_hdr.jpg) center no-repeat;
	background-position:auto 30px;
	width:100%;
	min-height:125px;
	padding-top:10px;
}
#header .alogo {
    display: block;
    height: 91px;
    margin: 0 auto;
    position: relative;
    top: 12px;
    width: 328px;
}
#login{
	margin-right:10px;
	margin-top:3px;
}
#login a, #cart a{
	color:#e9767b;
	font-size:12px;
	font-weight:normal;
	position:relative;
}
#v65-modalCart{top:4px; position:inherit;}
#cart {
	/*background:url("../images/shopping_basket.jpg") no-repeat scroll left top transparent;*/ 
	color:#e9767b;
	font-size:12px;
	font-weight:normal;
	position:relative;
	min-height:19px;
	margin-left:10px;
	margin-right:10px;
	width:auto;
}
#contents{ border: 1px solid #cecece; width:100%; margin-top:-2px;}
#two-contents{ border: 1px solid #cecece; width:100%; margin-top:-2px;}
#inner-contents{ border: 1px solid #cecece; width:100%; margin-top:-2px;font-family: "futura-pt",sans-serif !important; font-size:16px !important;}
.mainMenu{clear:both; width:100%; overflow: visible;border: 1px solid #cecece; border-bottom:none; display:inline-block; z-index:100;}
.mainMenu ul{font-family: Arial, Verdana; font-size: 14px; margin:auto; padding: 0; list-style: none; display:table;z-index:100;}
.mainMenu ul li{display: block; position: relative; float: left;}
.mainMenu ul li:hover ul {display: block; position: absolute; border:#cdcdcd solid 1px;}
.mainMenu ul li:hover ul li {float: none; font-size: 12px; padding:5px;  background:#f3f3f3; border-bottom:#fff solid 1px;}
.mainMenu ul li:hover ul li:hover {float: none; font-size: 12px; padding:5px;  background:#fff; border-bottom:#e5e5e5 solid 1px;}
.mainMenu ul li:hover a { color: #000;}
.mainMenu ul li:hover li a:hover {color: #e9767b;} 
.mainMenu ul li ul {display: none;}
.mainMenu ul li a {display: block; text-transform:uppercase; font-family: "futura-pt",sans-serif; text-decoration: none; color: #000; padding: 5px 15px 5px 15px; margin-left: 1px; white-space: nowrap; font-weight:700; font-style:normal;}
.mainMenu ul li a:hover {color: #e9767b;}
#inner-contents .leftCol{width:780px; border-right:1px solid #CECECE; min-height:650px;padding:10px}
#inner-contents .leftCol h1{padding:10px 0;font-family:"myriad Pro", Arial;}
#inner-contents h1{ text-align:center;}
#inner-contents .widePage{ padding:30px}
.v65-pagingBottom, .v65-paging{ border:none;}

p{
	line-height:1.5; margin:10px; font-family: "futura-pt",sans-serif; font-weight:300 ; font-style:normal;}
.leftCol-home{width:800px; border-right:1px solid #CECECE; min-height:650px;}
.leftCol-home h1{font-size:30px; font-weight:bold; padding-top:30px; padding-bottom:20px;   padding-left:30px; color:#000;}
.leftCol-home p{padding-left:30px; padding-right:15px;}
#inner-contents .rightCol{padding:40px 10px 10px 10px;width: 205px; }
.rightCol {
  
    width: 225px;
	padding-top:20px;
}
.rightCol a{ text-decoration:none; font-weight:700;}

.v65-home{display:none !important;}
.block,.powered{ text-align:center; margin-bottom:10px;}
.powered{ margin-top:12px;}

.block h3{ text-align:center; margin:5px 0; text-decoration:none;}
.main-img{float:right; margin-top:20px;}
#footer{ float:left; padding-top:15px; width:100%;
 background: url("../images/footer-owner.png") no-repeat scroll bottom left transparent;}
#footer-nav{float:left; padding-top:10px;}
#footer-nav ul li{float:left; border-right:1px solid #999999;padding:0 5px; height:15px;}
#footer-nav ul li a{ text-align:center; color:#999999; font-size:12px; font-weight:700; font-family: "futura-pt",sans-serif; text-decoration:none; letter-spacing:0.5px; margin-top:-2px; text-transform:uppercase; font-style:normal;}
#footer-nav ul li a:hover{ text-decoration:underline;}
#footer-nav .last{ border:none;}
#social-networking {
    float: right;
    margin: 6px 10px 0;
	padding-top:5px;
}
#social-networking ul { float:left;}
#social-networking ul li{ float:left; text-decoration:none; padding:0 5px;}
#social-networking ul li img{border:0px;}
#newsletter{ float:right}
#newsletter .news-text{ float:left; margin:0 10px; padding-top:5px;}
#newsletter .news-field {
    background: url("../images/mailing_list_bg.jpg") no-repeat scroll center top transparent;
    float: left;
    height: 45px;
    padding-left: 5px;
    padding-top: 8px;
    width: 187px;
}
#newsletter .news-input{ width:130px;}
#newsletter .news-btn{ background:none; border:none; color:#FFF;}
a {
   outline: 0;
   color:#e9767b;
   text-decoration:none;
}
a:hover {
   text-decoration:underline;
}
.v65-Paging,#v65-PagingTop,.v65-blogPostWrapper{border-bottom:none;}
#inner-contents .blogContent h1{ text-align:left;}
#v65-PagingBottom{border-top:none}
.blogContent ol li a{font-size:12px; font-family:"Times New Roman", Times, serif;}
.blogContent ol li{padding:2px 0;}
#newsletter .defaultBtn,#newsletter  button.defaultBtn span{ background:none;}
#newsletter .defaultBtn:hover { background:none;}
#newsletter input[type="text"] { width: 120px; font-size:11px; padding:5px; color:#999999;border:1px solid #b1b7a5; }
input[type="text"], input[type="password"], textarea{ font-size:12px; padding:5px !important; border:1px solid #d96e6a; font-family:"Times New Roman", Times, serif; margin:2px 0 !important;}
label{font-size:12px; padding:1px 0!important; font-family:"Times New Roman", Times, serif;}
button.defaultBtn,a.linkBtn{ background:url("../images/btn_sprite.png") no-repeat scroll right -100px transparent;}
button.defaultBtn span, a.linkBtn span{background:url("../images/btn_sprite.png") no-repeat scroll left top transparent;}
button.modalBtn ,a.modalLinkBtn{ background:url("../images/btn_modal_sprite.png") no-repeat scroll right -50px transparent}
button.modalBtn span, a.modalLinkBtn span{background:url("../images/btn_modal_sprite.png") no-repeat scroll left top transparent}
a.largeLinkBtn, button.largeBtn,button.altLargeBtn{ background:url("../images/btn_large_sprite.png") no-repeat scroll right -100px transparent}
a.largeLinkBtn span,button.largeBtn span,button.altLargeBtn span{ background:url("../images/btn_large_sprite.png") no-repeat scroll left top transparent}
.blogRightWrapper h4{ font-weight:bold;}
.v65-recentEntriesDate, .v65-recentEntriesTitle{padding:2px 0;}
#v65-blogRecentPosts li{ margin-left:10px}
 .blogblock a{ margin:10px 0 10px 10px;}
.blogblock{margin:10px 0;}
.v65-selected, .v65-pageAParent { color:#e9767b !important;}
.widePage{padding:10px;}
#v65-fieldset-billingInfo, #v65-fieldset-shippingInfo, #v65-fieldset-shippingOptions, #v65-fieldset-paymentMethod,#v65-fieldset-usernamePassword{ width:480px}
#v65-signUpClubSummaryWrapper{ width:440px;}
#v65-signUpClubSummaryWrapper p strong{ font-weight:normal;}
form#v65-checkBilling .v65-additionalComments{ float:none; width:auto;}
#v65-checkoutCartSummaryWrapper{width:430px}
#v65-checkoutCartSummaryMini{width:430px;}
legend{color:#e9767b}
.leftCol-two-colum{width:225px;padding-top:10px;}
.leftCol-two-colum .block{padding-top:35px;}
.rightCol-two-colum{width:780px;padding:10px;border-left:1px solid #CECECE;}
.rightCol-three-colum{width:555px;padding:10px;border-left:1px solid #CECECE;}
.rightCol-two-colum h1,.rightCol-three-colum h1{text-align:center; margin-bottom:30px;}
.leftNavMenu{padding:10px; width:205px;}
.leftNavMenu ul li{ text-align:right; padding:5px 0;}
.leftNavMenu ul li a{ text-transform:uppercase; font-size:14px; color:#000; font-weight:400; font-family: "futura-pt",sans-serif;}
.v65-clubTeaser{border:none;}
.alertYellow {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.6em;
    padding: 7px 10px;
}
hr{ border:none; background:none;}
.v65-product-title{ font-weight:700; font-size:20px;}
.v65-product-title a{color:#000;}
.v65-product-title a:hover{color:#e9767b;}
.v65-product-drilldownLink a, .v65-product-reviewStats a{font-size:15px}

.v65-product-pagination ul {text-align: left;}

.v65-product-pagination {
    float: left;
    text-align: left;
}

.v65-product-sortBy {
    float: right;
    text-align: right;
}